prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdar
Description: Disk ARchive library
Requires:
Version: 4.4.3
Libs: -L${libdir} -ldar
Cflags: -I${includedir} 
